
/* [BreadCrumbs] */
.s_breadcrumb { color:#334048;}

/*************************** shop ***************************/

/* Top Menu */

.tnv ul.AspNet-Menu li.itm_1 a.cur{ background:none; color:#414141;}

.s_myMenu{background:url('m/topMenu_bg.png') no-repeat;}
.mnv ul li {background:#334048;}
.mnv ul li a{color:#fff;}
.mnv ul li a.cur{background:#fff; color:#334048;}

.mnv_left ul ul{/*display:none;*/ opacity:0;}
.mnv_left ul li:hover ul{display:block;}

/* hp articles */
.AM_E_Article .more a {background:#0D1814 !important;}

/* site map */

.col {width:33%; float:right;}


/* [contact us (gForm)]*/
.ContactUs { padding:10px 30px; margin-bottom:20px;}
.ContactUs .gf_title{margin-bottom:30px;}
.ContactUs .group{float:right; width:500px;}
.ContactUs .label{float:right; width:100px; font-size:14px; line-height:28px; padding-right:10px;}
.ContactUs .req .label{background:url('/ui/mishlav/m/star.gif') no-repeat right;}
.ContactUs input{width:350px; height:24px; background:#F1F2F4;border:none;border-left:1px solid #d1d1d1;border-top:1px solid #d1d1d1;} 
.ContactUs textarea{ width:350px; background:#F1F2F4; border:none; border-left:1px solid #d1d1d1;border-top:1px solid #d1d1d1;}
.ContactUs .google-maps{}
.ContactUs .google-maps .map{width:190px;border:1px solid #d1d1d1;margin:5px;padding:10px;height: 250px;}
.ContactUs .google-maps .map iframe{margin-top:15px;}

.ContactUs .footer {margin-top:22px; text-align:center; position:relative;}
.ContactUs .footer .submit {text-align:right;margin-bottom:20px;}
.ContactUs .footer .submit a{background:#25B24C;  color: #FFFFFF; font-weight:bold; display:inline-block; font-size:16px; line-height:32px; text-align: center;text-decoration:none; padding: 0 15px 0 15px;}
.ContactUs .footer .reqTx{position:absolute; line-height:32px; font-size:14px; color:#334048; top:0; left:10px; padding-right:10px; background:url('/ui/mishlav/m/star.gif') no-repeat right;}

.ContactUs .content{float:right; margin-right:75px;}
.ContactUs .content .ContentBOX {line-height: 1.5em; font-size:14px;}
.ContactUs .content_bottom{} 
.ContactUs .content_bottom span{line-height: 25px;}
.ContactUs .content_left{border:1px solid #d1d1d1;margin: 27px 35px 10px 10px;width: 260px;} 
.ContactUs .content_left h2{background-color:#7B8E9C;color:#fff; padding: 5px 10px 5px 10px;}
.ContactUs .content_left span{line-height: 25px;padding: 10px;}
.ContactUs .content_left .num{color:#231f20; pointer-events: none;}

.left-links .students,
.left-links .seminar,
.left-links .link{background:url('/ui/mishlav/m/left_btns_bg.gif') no-repeat 50% 50% #7B8E9C;width:196px;height:62px;margin-bottom: 7px;}
.left-links .link a{width:196px;height:62px;float:right;color:#fff;font-size:18px; }
.left-links .link img{margin:15px;}
.left-links .link span{float:right;width:110px;line-height: 20px;padding-top: 10px;}

.left-banner {margin-top:20px;border:1px solid #b7b6b6;}

.s_cpage{padding:20px 30px; box-sizing:border-box; font-size:16px;}
.s_cpage_jobs{padding:0;}

.article_contact{width:460px;height:211px;background:url('/ui/mishlav/m/ArticleLead.jpg') 0 0 no-repeat #fff;position:relative; margin:20px 0;}
.article_contact .ContactUsArticle{position:absolute;}
.article_contact .ContactUsArticle .email,
.article_contact .ContactUsArticle .phone,
.article_contact .ContactUsArticle .f_name{position:absolute; top: 149px;}
.article_contact .ContactUsArticle .email{right:157px;}
.article_contact .ContactUsArticle .phone{right:307px;}
.article_contact .ContactUsArticle .f_name{right:14px;}
.article_contact .ContactUsArticle input{height:23px;padding:0 5px;border:none;}
.article_contact .ContactUsArticle .f_name input{width:121px;}
.article_contact .ContactUsArticle .email input{width:125px;}
.article_contact .ContactUsArticle .phone input{width:133px;}
.article_contact .ContactUsArticle .article-confirm input{position:absolute;top: 182px;right:8px;width:17px;height:17px;}
.article_contact .ContactUsArticle .confirm-checkbox-text{position: absolute;top: 185px;right: 35px;color: #fff;width: 360px;font-size: 12px;}
.article_contact .ContactUsArticle .confirm-checkbox-text a{color: #fff;text-decoration:underline;}
.article_contact .ContactUsArticle .confirm-err-icon{position:absolute;top: 185px;right: 365px;width:17px;height:17px;}
.article_contact .ContactUsArticle .email-err-icon{position:absolute;top: 3px;right: 115px;width:17px;height:17px;}
.article_contact .ContactUsArticle .name-err-icon{position:absolute;top: 3px;right: 110px;width:17px;height:17px;}
.article_contact .ContactUsArticle .submit{position:absolute;top: 179px;right: 386px;}
.article_contact .ContactUsArticle .submit a{float: right;width: 65px;height: 25px;}
.article_contact .ContactUsArticle .ErrIcon{    top: 4px;    position: absolute;    left: 3px;}
.article_contact .ContactUsArticle .hidden{display:none;}

#pageCredit { clear: both;direction: ltr;display: inline-block;font-size: 11px;line-height: 1.4em;color: #fff; margin: 30px;width:905px;}
#pageCredit .design{direction: rtl;}
#pageCredit img {margin-right: 0.2em;vertical-align: middle;}
#pageCredit a {color: #fff;}

.SiteMap {text-align: center;}
.SiteMap h1{color: #231f20;font-size: 24px;margin: 20px;}
.SiteMap .title{font-weight: bold;font-size: 18px;}
.SiteMap ul a.lvl_1{font-size:12px; color:#231f20; display:block; padding:2px 0;}
.SiteMap ul a.lvl_1:hover{color:#999;}
.SiteMap .col.left{}
.SiteMap .col.right{}


@media screen and (max-width:1024px) {

.article_contact{width:100%; background:none;}
.article_contact .ContactUsArticle{width:288px;height:270px;background:url('/ui/mishlav/m/ArticleLead_m.jpg') 0 0 no-repeat #fff; background-size:100%; margin:auto; position:relative;}
.article_contact .ContactUsArticle .ContactUsForm {margin:83px 70px 0 0; width:205px;}
.article_contact .ContactUsArticle input{height:21px; width:100% !important; box-sizing:border-box;}
.article_contact .ContactUsArticle .f_name,
.article_contact .ContactUsArticle .email,
.article_contact .ContactUsArticle .phone{ width:100%; float:right; clear:both; right:auto; top:auto; position:relative; margin-bottom:8px;}
.article_contact .ContactUsArticle .article-confirm{float:right; position:relative; right:-47px; top:5px;}
.article_contact .ContactUsArticle .article-confirm input{height:auto; width:auto !important; position: relative; top:0; right:0;}
.article_contact .ContactUsArticle .confirm-checkbox-text{direction: rtl; float: right; position: relative; top: -8px; right: -20px; line-height: 1.1em; width:auto;}
.article_contact .ContactUsArticle .submit{float: left;top: -8px; position: relative; right:auto;}

.ContactUs{padding:0 5%; width:100%; box-sizing:border-box; background:#ecf0f1; float:right; margin:0;}
.ContactUs .content_left{border:none; padding:0; margin:0; width:100%; margin-top:20px;}
.ContactUs .content_left .num{color:#2bb652;}

.ContactUs .google-maps .map{width:100%; box-sizing:border-box; background:#fff; margin:0; height:auto; margin-top:20px;}
.ContactUs .google-maps .map iframe{width:100%; }

}